﻿@charset "utf-8"; 
.head-nav .nav-ul>li>a{font-weight:var(--fontbold6)}
.newslist li .info .title{font-weight:var(--fontbold6)}
.newstop .newstop-info .more a:first-child{min-width:140px;height:40px;padding:0 20px;display:inline-flex;align-items:center;justify-content:center;border-radius:20px;color:#828898;border:1px solid #dedede;transition:all .1s linear}
.newstop .newstop-info .more a:first-child em{width:16px;height:16px;background:var(--bgcolor);border-radius:50%;color:#fff;display:inline-flex;align-items:center;justify-content:center;margin-left:10px;line-height:1;font-size:var(--fontsize12)}
footer .foot-share .title,footer .foot-title,.inquiry-title,.home-title{font-weight:var(--fontbold6)}
.newstop .newstop-img{width:350px}
.newstop .newstop-info{padding:10px 10px 10px 5%}
.newstop .newstop-info .more{border-top:none;padding-top:0;margin-top:0}
@media (max-width:768px){.newstop{flex-direction:row;flex-wrap:nowrap}
.newstop .newstop-img{width:45%}}